﻿@model List<ConvertPointRule>
<table class="table table-bordered" id="list-rule">
    <thead>
        <tr>
            <th>Point</th>
            <th>Store Point</th>
            <th>Promo Point</th>
            <th>Convert Point Cap</th>
            <th>Minimum Convert Point</th>
            <th>Convert Count Limit</th>
            <th>Convert Out Url</th>
            <th>Void Out Url</th>
            <th>Icon Image Url</th>
            <th>Logo Image Url</th>
            <th></th>
        </tr>
    </thead>
    <tbody>
        @foreach (var rule in Model)
        {
            <tr>
                <td>@rule.Point</td>
                <td>@rule.StorePoint</td>
                <td>@rule.Promo</td>
                <td>@rule.ConvertCap</td>
                <td>@rule.MinConvert</td>
                <td>@rule.ConvertCount</td>
                <td>@rule.ConvertOutUrl</td>
                <td>@rule.VoidOutUrl</td>
                <td>@rule.IconImageUrl</td>
                <td>@rule.LogoImageUrl</td>
                <td><a onclick="DeleteRule('@Url.Action(MVC.ConvertPointStore.DeleteRule(rule.ID))')" class="btn btn-sm btn-danger">Delete</a></td>
            </tr>
        }
    </tbody>
</table>